Bug 135182 - Add project URL and update Source0's URL at setserial's spec file
Add project URL and update Source0's URL at setserial's spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setserial (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 16:16 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.17-17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 07:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-09 16:16:06 EDT
Description of problem:
The spec file of setserial has no project URL and the Source0 URL
isn't reachable, please use the SourceForge address both times.

Version-Release number of selected component (if applicable):
setserial-2.17-16

Actual results / Expected results:
--- snipp ---
--- setserial.spec       2004-06-15 16:40:13.000000000 +0200
+++ setserial.spec.rsc   2004-10-09 22:16:11.000000000 +0200
@@ -4,14 +4,14 @@
 Name: setserial
 Version: 2.17
 Release: 16
-Source: ftp://tsx-11.mit.edu/pub/linux/sources/sbin/setserial-%{version}.tar.gz
+Source: http://dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.gz
 Patch0: setserial-2.17-fhs.patch
 Patch1: setserial-2.17-rc.patch
 Patch2: setserial-2.17-readme.patch
 Patch3: setserial-2.17-spelling.patch
 License: GPL
 Group: Applications/System
-Prefix: %{_prefix}
+URL: http://setserial.sourceforge.net/
 BuildRoot: %{_tmppath}/%{name}-root
 ExcludeArch: s390 s390x

--- snapp ---
Comment 1 Tim Waugh 2004-10-11 07:23:01 EDT
Thanks, fixed in 2.17-17.

Note You need to log in before you can comment on or make changes to this bug.